count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=439
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=437
results:
- base_id: MA1710
  collection: CORE
  matrix_id: MA1710.1
  name: ZNF257
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1710.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1710.1/
  version: '1'
- base_id: MA1710
  collection: CORE
  matrix_id: MA1710.2
  name: ZNF257
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1710.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1710.2/
  version: '2'
- base_id: UN0171
  collection: UNVALIDATED
  matrix_id: UN0171.1
  name: ZNF260
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0171.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0171.1/
  version: '1'
- base_id: MA0528
  collection: CORE
  matrix_id: MA0528.1
  name: ZNF263
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0528.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0528.1/
  version: '1'
- base_id: MA0528
  collection: CORE
  matrix_id: MA0528.2
  name: ZNF263
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0528.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0528.2/
  version: '2'
- base_id: MA0528
  collection: CORE
  matrix_id: MA0528.3
  name: ZNF263
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0528.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0528.3/
  version: '3'
- base_id: UN0605
  collection: UNVALIDATED
  matrix_id: UN0605.1
  name: ZNF264
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0605.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0605.1/
  version: '1'
- base_id: UN0605
  collection: UNVALIDATED
  matrix_id: UN0605.2
  name: ZNF264
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0605.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0605.2/
  version: '2'
- base_id: UN0606
  collection: UNVALIDATED
  matrix_id: UN0606.1
  name: ZNF266
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0606.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0606.1/
  version: '1'
- base_id: UN0606
  collection: UNVALIDATED
  matrix_id: UN0606.2
  name: ZNF266
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0606.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0606.2/
  version: '2'
